function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("preferred","operators");
x.t("description","index1");
x.t("splr","list");
x.t("splr","write");
x.t("splr","index1");
x.t("splr","index2");
x.t("splr","read");
x.t("last","siemens");
x.t("err","write");
x.t("err","reference");
x.t("response","(s)");
x.t("pin","asc0");
x.t("siemens","parameter");
x.t("form","gsm");
x.t("oper","splr");
x.t("oper","error");
x.t("oper","(str)");
x.t("start","reading");
x.t("card","index1");
x.t("command","splr=");
x.t("command","returns");
x.t("mux1","mux2");
x.t("list","preferred");
x.t("list","splr");
x.t("list","network");
x.t("list","supported");
x.t("list","8.17");
x.t("07.07","cpol");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("entry","preferred");
x.t("entry","index1");
x.t("network","service");
x.t("test","command");
x.t("test","com\u00admand");
x.t("sim","card");
x.t("sim","list");
x.t("sim","gsm");
x.t("indexa","error");
x.t("indexa","index1");
x.t("indexa","(num)");
x.t("range","supported");
x.t("stop","reading");
x.t("com\u00admand","returns");
x.t("area","identification");
x.t("write","command");
x.t("gsm","07.07");
x.t("gsm","location");
x.t("commands","8.17");
x.t("supported","sim");
x.t("supported","indexa");
x.t("cpol","syntax");
x.t("error","err");
x.t("error","cme");
x.t("operators","list");
x.t("operators","indexa");
x.t("syntax","test");
x.t("number","start");
x.t("number","stop");
x.t("8.17","splr");
x.t("index","range");
x.t("index1","oper");
x.t("index1","returned");
x.t("index1","index2");
x.t("index1","(num)");
x.t("returned","test");
x.t("index2","response");
x.t("index2","oper");
x.t("index2","index2");
x.t("index2","given");
x.t("index2","(num)");
x.t("(str)","operator");
x.t("whole","index");
x.t("reference","(s)");
x.t("given","entry");
x.t("identification","number");
x.t("usb","mux1");
x.t("charge","last");
x.t("read","entry");
x.t("(s)","splr");
x.t("(s)","pin");
x.t("location","area");
x.t("location","number");
x.t("(num)","index");
x.t("(num)","location");
x.t("splr=","response");
x.t("splr=","index1");
x.t("asc0","asc1");
x.t("numeric","form");
x.t("asc1","usb");
x.t("service","commands");
x.t("used","entries");
x.t("returns","whole");
x.t("returns","used");
x.t("operator","numeric");
x.t("entries","sim");
x.t("reading","indexa");
x.t("reading","index2");
}
